      html, body {
        font-family: "Pretendard", -apple-system, BlinkMacSystemFont, "Segoe UI",
                     "Noto Sans KR", "Apple SD Gothic Neo", system-ui, sans-serif;
      }

      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

	  .ccboard_bg {
	    background-image: url("/images/prmn/hj166.png");
	    background-repeat: repeat;
	  }

      @media (min-width: 1024px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      }
      
	main ul:not(.navbar-nav):not(.pagination):not(.list-group):not(.dropdown-menu):not(.nav),
	.dot-list,
	.section-dot-list {
		list-style: none;
		padding-left: 0;
	}

	main ul:not(.navbar-nav):not(.pagination):not(.list-group):not(.dropdown-menu):not(.nav) > li,
	.dot-list > li,
	.section-dot-list > li {
		margin: 4px 0;
	}

	main ul:not(.navbar-nav):not(.pagination):not(.list-group):not(.dropdown-menu):not(.nav) > li::before,
	.dot-list > li::before,
	.section-dot-list > li::before {
		content: "ㆍ";
		margin-right: 5px;
	}

	.bd-callout {
		padding: 1.25rem;
		margin-top: 1.25rem;
		margin-bottom: 1.25rem;
		border: 1px solid #e9ecef;
		border-left-width: .25rem;
		border-radius: .25rem
	}
	
	.bd-callout h4 {
		margin-bottom: .25rem
	}
	
	.bd-callout p:last-child {
		margin-bottom: 0
	}
	
	.bd-callout code {
		border-radius: .25rem
	}
	
	.bd-callout+.bd-callout {
		margin-top: -.25rem
	}
	
	.bd-callout-info {
		border-left-color: #5bc0de
	}
	
	.bd-callout-warning {
		border-left-color: #f0ad4e
	}
	
	.bd-callout-danger {
		border-left-color: #d9534f
	}

	
	/* 기본 스타일 */
	h1.display-4 {
	    font-size: 4rem; /* 기본 크기 */
	}
	
	/* 태블릿 크기 (768px 이하) */
	@media (max-width: 768px) {
	    h1.display-4 {
	        font-size: 3.5rem;
	    }
	}
	
	/* 모바일 크기 (576px 이하) */
	@media (max-width: 576px) {
	    h1.display-4 {
	        font-size: 2.5rem;
	    }
	}


	/* 기본 스타일 */
	h2.display-4 {
	    font-size: 2.5rem; /* 기본 크기 */
	}

	/* 태블릿 크기 (768px 이하) */
	@media (max-width: 768px) {
	    h2.display-4 {
	        font-size: 2rem;
	    }
	}

	/* 모바일 크기 (576px 이하) */
	@media (max-width: 576px) {
	    h2.display-4 {
	        font-size: 2rem;
	    }
	}

	/* 기본 스타일 */
	h3.display-4 {
	    font-size: 2.0rem; /* 기본 크기 */
	}

	/* 태블릿 크기 (768px 이하) */
	@media (max-width: 768px) {
	    h3.display-4 {
	        font-size: 1.5rem;
	    }
	}

	/* 모바일 크기 (576px 이하) */
	@media (max-width: 576px) {
	    h3.display-4 {
	        font-size: 1.5rem;
	    }
	}

	/* 기본 스타일 */
	h5.display-4 {
	    font-size: 1.3rem; /* 기본 크기 */
	}

	/* 태블릿 크기 (768px 이하) */
	@media (max-width: 768px) {
	    h5.display-4 {
	        font-size: 1.3rem;
	    }
	}

	/* 모바일 크기 (576px 이하) */
	@media (max-width: 576px) {
	    h5.display-4 {
	        font-size: 1.3rem;
	    }
	}


	/* 기본 버튼 스타일 */
	.responsive-btn {
	    font-size: 1.4rem;
	}

	/* 태블릿 크기 (768px 이하) */
	@media (max-width: 768px) {
	    .responsive-btn {
	        font-size: 1.2rem;
	    }
	}

	/* 모바일 크기 (576px 이하) */
	@media (max-width: 576px) {
	    .responsive-btn {
	        font-size: 1rem;
	    }
	}
